# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('feedback', '0008_auto_20150717_1511'),
        ('quizz', '0004_auto_20160115_1540'),
    ]

    operations = [
        migrations.AddField(
            model_name='personanswer',
            name='feedback',
            field=models.ForeignKey(default=1, to='feedback.Feedback'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='quizzquestion',
            name='question_type',
            field=models.IntegerField(default=0, choices=[(0, 'Competence'), (1, 'Textfield'), (2, 'Textarea'), (3, 'Radio button'), (4, 'Select'), (5, 'Checkbox')]),
        ),
    ]
